.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b77638f1-5ca7-67dd-523c-186ff6b9a230 {
margin-bottom: 80px !important;
margin-top: 80px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-e250bfc0-39de-c615-137d-9d8c2137dd67 {
margin-bottom: 40px !important;
margin-top: 24px !important;
text-align: center !important;
width: 1000px !important;
}
.lfr-layout-structure-item-73772da3-1763-8f4a-c8d8-087666615154 {
margin-top: 24px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-73772da3-1763-8f4a-c8d8-087666615154 {
.btn.btn-primary {
background-color: var(--secundaria-faculdade);
}
}.lfr-layout-structure-item-0324f76c-c7e3-5347-7c1a-0172394e4b95 {
background-color: #FCFCFD !important;
}
